Subject: Re: Order #600798512 // Sku :LGSF-FN008B // Name :SnuzPod 3 - 3 in 1 Bedside Crib - White // Defective Parts
From: Denmark A <[email-masked]>
To: The Little Green Sheep - Trade Team <[email-masked]>, customer care <[email-masked]>, "Alina D'Souza" <[email-masked]>
Cc: Abdelmohsen basha <[email-masked]>
Date: Sun, 9 Aug 2020 11:05:34 +0400
List-Id: <ccteam.mumzworld.com>

Dears,

I will inform Customer Care regarding the address.

@customer care <[email-masked]> @Alina D'Souza
<[email-masked]> Please
assist to get the exact address of the customer so that vendor can proceed.

Regards,
Den mark

On Wed, Aug 5, 2020 at 2:04 PM The Little Green Sheep - Trade Team <
[email-masked]> wrote:

> Hi,
>
> Thanks for getting back to me. It doesn't look like there are any street
> names for the delivery address, is that correct?
>
> Kind regards
> Charlotte
>
> On Tue, 4 Aug 2020 at 12:26, Denmark A <[email-masked]> wrote:
>
>> Dear,
>>
>> Please see the below screenshot of the customers address.
>>
>>
>> Regards,
>> Den mark
>>
>>
>>
>> On Tue, Aug 4, 2020 at 2:53 PM The Little Green Sheep - Trade Team <
>> [email-masked]> wrote:
>>
>>> HI,
>>>
>>> I'm sorry to see the customer has experienced an issue with their
>>> Snuzpod.
>>>
>>> Please could you send me the customer's delivery address, so I can a
>>> replacement part?
>>>
>>> Many thanks
>>> Charlotte
>>>
>>> On Tue, 4 Aug 2020 at 11:34, Denmark A <[email-masked]> wrote:
>>>
>>>> Dear Vendor,
>>>>
>>>>
>>>>
>>>> Please see the below customer complaint and assist us to solve the
>>>> issue and want the customer request.
>>>>
>>>>
>>>> We appreciate your support in this matter, Thank you.
>>>>
>>>>
>>>> Comments :I just opened it and tried to fix it and I found that there
>>>> is one part that is damaged, so I want to return it and have a new one. We
>>>> opened it now because we were waiting for the pregnancy due date so the
>>>> dust doesn’t come to the bedside.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> Stay HOME Stay SAFE…
>>>>
>>>> Best Regards,
>>>>
>>>> Den mark
>>>>
>>>> On Wed, Jul 22, 2020 at 11:44 AM Simone van Geemen <
>>>> [email-masked]> wrote:
>>>>
>>>>> Hi Denmark,
>>>>>
>>>>>
>>>>>
>>>>> You can follow the after sales procedure by sending in your inquiry to
>>>>> [email-masked] & [email-masked].
>>>>>
>>>>>
>>>>>
>>>>> They can assist you with next steps. You can keep me in the loop but I
>>>>> suggest the first reach out is from your end since you’re in touch with the
>>>>> customer directly.
>>>>>
>>>>>
>>>>>
>>>>> Kind regards,
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> *From:* Denmark A <[email-masked]>
>>>>> *Sent:* Wednesday, July 22, 2020 11:26 AM
>>>>> *To:* Simone van Geemen <[email-masked]>
>>>>> *Cc:* customer care <[email-masked]>; Returns.fc <
>>>>> [email-masked]>; Alina D'Souza <[email-masked]>;
>>>>> Samran Iftikhar <[email-masked]>; Michael Rolle <
>>>>> [email-masked]>; Abdelmohsen basha <[email-masked]>
>>>>> *Subject:* Order #600798512 // Sku :LGSF-FN008B // Name :SnuzPod 3 -
>>>>> 3 in 1 Bedside Crib - White // Defective Parts
>>>>>
>>>>>
>>>>>
>>>>> Dear Simone
>>>>>
>>>>>
>>>>>
>>>>> Please assist on this, thank you.
>>>>>
>>>>>
>>>>>
>>>>> Comments :I just opened it and tried to fix it and I found that there
>>>>> is one part that is damaged, so I want to return it and have a new one. We
>>>>> opened it now because we were waiting for the pregnancy due date so the
>>>>> dust doesn’t come to the bedside.
>>>>>
>>>>>
>>>>>
>>>>> We appreciate your support in this matter, Thank you.
>>>>>
>>>>>
>>>>>
>>>>> Stay HOME Stay SAFE…
>>>>>
>>>>> Best Regards,
>>>>>
>>>>> Den mark
>>>>>
>>>>
>>>
>>> --
>>> *The Trade Team*
>>> *​Green Sheep Group​*
>>>
>>> *t:* 01789 734022
>>> *a: *Green Sheep Group, The Green, Snitterfield, Stratford Upon Avon,
>>> Warwickshire, CV37 0JE
>>>
>>>
>>>
>>>
>>>
>>> The information contained in this email and any attachment is
>>> confidential.
>>> If you are not a named addressee please notify the sender immediately
>>> and do not disclose, copy or distribute the contents of the message
>>> to any other person. ©Green Sheep Group.
>>>
>>>
>>>
>
> --
> *The Trade Team*
> *​Green Sheep Group​*
>
> *t:* 01789 734022
> *a: *Green Sheep Group, The Green, Snitterfield, Stratford Upon Avon,
> Warwickshire, CV37 0JE
>
>
>
>
>
> The information contained in this email and any attachment is confidential.
> If you are not a named addressee please notify the sender immediately
> and do not disclose, copy or distribute the contents of the message
> to any other person. ©Green Sheep Group.
>
>
>